Subject: Executive Impact & Influence Program Class List
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 15 May 2000 10:33:00 -0700 (PDT)

We have had many requests for a copy of the roster from the class you
recently attended.  Clearly, that is a positive sign that the networking
part of our objectives in holding these sessions is working.   Attached is
the roster from your group.  We encourage you to contact these individuals
as you move forward in your careers at Enron.  You have a significant
"shared experience" and I am sure they would be willing to be of assistance
to you in any way they can.

Thanks again for your active participation in the program.  You had a major
part in making it the success that it was.   I will be contacting you in
the next few months to follow up and get some feedback from you about the
program.  In the interim, let me know if there is anything else I can do to
be of help in furthering your executive development.
(See attached file: EII Roster 050400.xls)
                                                             Dick Amabile
 - EII Roster 050400.xls